.headerTop{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content:  space-between;
    background-color: #004861;
    padding: 10px 5%;
}

.headerTopText{
    color: white;
    letter-spacing: 1;
    font-size: 16px;
    margin: 0;
}

.headerNav{
    box-shadow: 0px 0px 8px -3px #000;
    background-color: white;
    z-index: 1;
}